Z3BAS.LIB - a collection of routines written in MBASIC which 
may be used in MBASIC programs to access Z-System 
environment data. Currently, Z3 environment address 
calculation, tcap string building, cursor motion macro 
interpreter, quiet and wheel byte etc. status implemented.  
By using BASCOM and L80 and a tiny Z3HDR.REL file, MBASIC 
programs can become Z3 utilities. Lee Bradley, 06/20/90.
